Pinned MediaPortal (v2019) - (No Support for OE2.0 and OE2.2 anymore)

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • Telnet meint:
      root@dm900:~$ apt-get remove enigma2-plugin-extensions-mediaportal
      Reading package lists... Done
      Building dependency tree
      Reading state information... Done
      The following packages were automatically installed and are no longer required:
      gstreamer1.0-plugins-bad-opus libgstfft-1.0-0 libne10-10 libopus0 libtag1 python-db python-future python-imaging
      python-merlinmusicplayer python-unixadmin python-youtube-dl
      Use 'apt-get autoremove' to remove them.
      The following packages will be REMOVED:
      enigma2-plugin-extensions-mediaportal enigma2-plugin-extensions-mpgz
      0 upgraded, 0 newly installed, 2 to remove and 0 not upgraded.
      After this operation, 0 B of additional disk space will be used.
      Do you want to continue? [Y/n]

      Soll ich bestätigen?
    • klar. und hinterher noch apt-get autoremove ...

      Dann noch mal versuchen das MP zu installieren, und dann postest du uns, was da alles ausgegeben wird.
      Sonst wie Joey schon schrieb, den Crashlog hier anhängen.
      Gruß
      Hilfsbereit

      ... jeder GS, ist ein GS zu viel ...

      mediaportal-weed-skins
      BootVideos + plugin für OE2.5 basierte Images
    • sorry jetzt kommt neganze Menge an Bla-Bla. Irgendwas mag er nicht. Habe noch nicht mediaportal installiert - soll ich trotz Warnung installieren?

      (Reading database ... 18223 files and directories currently installed.)
      Removing enigma2-plugin-extensions-mpgz (2020062802) ...
      dpkg: warning: while removing enigma2-plugin-extensions-mpgz, directory '/usr/lib/enigma2/python/Plugins/Extensions/mpgz' not empty so not removed
      Removing enigma2-plugin-extensions-mediaportal (2020071501) ...
      Removing MediaPortal Plugin from the system ...
      root@dm900:~$ apt-get autoremove
      Reading package lists... Done
      Building dependency tree
      Reading state information... Done
      The following packages will be REMOVED:
      gstreamer1.0-plugins-bad-opus libgstfft-1.0-0 libne10-10 libopus0 libtag1 python-db python-future python-imaging
      python-merlinmusicplayer python-unixadmin python-youtube-dl
      0 upgraded, 0 newly installed, 11 to remove and 0 not upgraded.
      After this operation, 0 B of additional disk space will be used.
      Do you want to continue? [Y/n] y
      (Reading database ... 17721 files and directories currently installed.)
      Removing gstreamer1.0-plugins-bad-opus (1.6.4-r0.4) ...
      Removing python-merlinmusicplayer (2.5-r0) ...
      Removing libgstfft-1.0-0 (1.6.4-r0.3) ...
      Removing libopus0 (1.1.2-r0.1) ...
      Removing libne10-10 (1.2.1-r0.1) ...
      Removing libtag1 (1.9.1-r0.1) ...
      Removing python-db (2.7.11-r1-nn2-1.1) ...
      Removing python-future (0.18.2) ...
      dpkg: warning: while removing python-future, directory '/usr/lib/python2.7/site-packages/queue' not empty so not removeddpkg: warning: while removing python-future, directory '/usr/lib/python2.7/site-packages/html' not empty so not removed
      dpkg: warning: while removing python-future, directory '/usr/lib/python2.7/site-packages/http' not empty so not removed
      dpkg: warning: while removing python-future, directory '/usr/lib/python2.7/site-packages/reprlib' not empty so not removed
      dpkg: warning: while removing python-future, directory '/usr/lib/python2.7/site-packages/builtins' not empty so not removed
      dpkg: warning: while removing python-future, directory '/usr/lib/python2.7/site-packages/_thread' not empty so not removed
      dpkg: warning: while removing python-future, directory '/usr/lib/python2.7/site-packages/future/utils' not empty so not removed
      dpkg: warning: while removing python-future, directory '/usr/lib/python2.7/site-packages/future/backports/http' not empty so not removed
      dpkg: warning: while removing python-future, directory '/usr/lib/python2.7/site-packages/future/backports/urllib' not empty so not removed
      dpkg: warning: while removing python-future, directory '/usr/lib/python2.7/site-packages/future/backports/email' not empty so not removed
      dpkg: warning: while removing python-future, directory '/usr/lib/python2.7/site-packages/future/types' not empty so not removed
      dpkg: warning: while removing python-future, directory '/usr/lib/python2.7/site-packages/future/standard_library' not empty so not removed
      dpkg: warning: while removing python-future, directory '/usr/lib/python2.7/site-packages/future/builtins' not empty so not removed
      dpkg: warning: while removing python-future, directory '/usr/lib/python2.7/site-packages/future/moves/html' not empty so not removed
      dpkg: warning: while removing python-future, directory '/usr/lib/python2.7/site-packages/future/moves/dbm' not empty so not removed
      dpkg: warning: while removing python-future, directory '/usr/lib/python2.7/site-packages/future/moves/test' not empty so not removed
      Removing python-imaging (1.1.7-r5.1) ...
      dpkg: warning: while removing python-imaging, directory '/usr/lib/python2.7/site-packages/PIL' not empty so not removed
      Removing python-youtube-dl (2020.06.16) ...
      dpkg: warning: while removing python-youtube-dl, directory '/usr/lib/python2.7/site-packages/youtube_dl/postprocessor' not empty so not removed
      dpkg: warning: while removing python-youtube-dl, directory '/usr/lib/python2.7/site-packages/youtube_dl/extractor' not empty so not removed
      dpkg: warning: while removing python-youtube-dl, directory '/usr/lib/python2.7/site-packages/youtube_dl/downloader' not empty so not removed
      Removing python-unixadmin (2.7.11-r1-nn2-1.1) ...
      root@dm900:~$
    • Sooo. Ich habe jetzt händisch alle Dateien gelöscht die durch den Befehl "apt-get autoremove" nicht gelöscht wurden. Nach erneutem Aufruf des Befehls, steht jetzt:
      root@dm900:~$ apt-get autoremove
      Reading package lists... Done
      Building dependency tree
      Reading state information... Done
      0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
      root@dm900:~$

      Nächster Schritt ist der erneute Versuch Mediaportal zu installieren.
    • Ich kann mich daran erinnern, dass ich solche greenscreens in den letzten 10 Jahren schon häufig hatte (500HD). Auch ein paar mal nachdem ich Updates vom mediaportal aufspielen wollte. Das Problem konnte ich nie lösen - erst beim nächsten oder übernächsten Update funktionierte es auf einmal. Leider kann ich um diese Uhrzeit nicht weiter probieren - die Familie will fernsehen :)
      Trotzdem ein großes Danke an euch und eure Tipps.
      Grüße und schönen Abend!
    • Kann es sein, dass Youtube nicht mehr läuft? Lässt sich kein Video mehr öffnen....

      Edit: Hab die One nach 5 Tagen mal neugestartet, läuft wieder. Scheint sich irgendwo verschluckt zu haben :D
      Images
      • screenshot.png

        61.88 kB, 1,920×1,080, viewed 46 times
      || Dreambox ONE inkl. 1TB Festplatte ||
      || Astra 19,2 || Sky Komplett inkl. sportdigital.tv || HD+ || MTV Unlimited || ORF ||

      The post was edited 1 time, last by BartHD ().